[KDE Icon Theme]
Name=KDE-LoColor
Name[cs]=Málobarevné
Name[da]=KDE få farver
Name[de]=KDE: Wenige Farben
Name[el]=KDE-ΛίγαΧρώματα
Name[eo]=KDE kun malmultaj koloroj
Name[es]=KDE - Calidad Normal
Name[et]=KDE väheste värvidega
Name[fi]=KDE-Vähävärinen
Name[fr]=KDE peu coloré
Name[he]=ךומנ עבצ-KDE
Name[hu]=KDE színszegény
Name[is]=KDE-Fálita
Name[it]=KDE-Pochi colori
Name[ja]=KDEローカラー
Name[ko]=KDE-적은 색깔
Name[mi]=TaePoto-KDE
Name[mk]=KDE - малку бои
Name[nl]=KDE-lage-kleuren
Name[no]=KDE Få farger
Name[pl]=KDE-niewiele kolorów
Name[pt]=KDE-Poucas Cores
Name[pt_BR]=KDE-256 cores
Name[ro]=KDE în culori puţine
Name[sl]=Maloštevilne barve v KDE
Name[sv]=KDE-Färgfattig
Name[ta]=KDE-Ì¨È¿¢Èõ
Name[tr]=KDE-Düşük Renk
Name[zh_CN.GB2312]=KDE 低色彩
Name[zh_TW.Big5]=KDE-低彩
Comment=Lowcolor Icon Theme
Comment[ca]=Tema d'icones lowcolor
Comment[cs]=Málobarevný motiv ikon
Comment[da]=Lavfarve ikontema
Comment[de]=Symbol-Design mit wenigen Farben
Comment[el]=Θέμα Εικονιδίων Λίγων Χρωμάτων
Comment[eo]=Etoso kun malmultkoloraj piktogramoj
Comment[es]=Tema de Iconos de Calidad Normal
Comment[et]=Väheste värvidega ikooniteema
Comment[fi]=Vähävärinen kuvaketeema
Comment[fr]=Thèmes d'icônes peu colorées
Comment[gl]=Tema de Iconas Lowcolor
Comment[he]=ךומנ עבצב םילמס תכרע
Comment[hr]=Tema s Lowcolor ikonama
Comment[hu]=Színszegény ikontéma
Comment[is]=Fálita þemu táknmynda
Comment[it]=Tema icone con pochi colori
Comment[ja]=ローカラーアイコンテーマ
Comment[ko]=적은 색깔로 그린 아이콘 모음
Comment[lt]=Žemos gebos spalvų piktogramų tema
Comment[lv]=Mazkrāsu Ikonu Tēma
Comment[mk]=Малкубојна тема на икони
Comment[nl]=16-kleuren pictogramthema
Comment[no]=Ikontema med få farger
Comment[no_NY]=Ikontema med få fargar
Comment[oc]=Tema d'icones lowcolor
Comment[pl]=Motyw ikon dla niewielu kolorów
Comment[pt]=Tema de Ícones com Poucas Cores
Comment[pt_BR]=Temas de ícones lowcolor
Comment[ro]=Tematică iconiţe în culori puţine
Comment[ru]=Стиль с пиктограммами с малым количеством цветов
Comment[sk]=Ikonková téma pre málo farieb
Comment[sl]=Barvno maloštevilna tema ikon
Comment[sr]=Lowcolor tema ikonica
Comment[sv]=Färgfattiga ikonteman
Comment[ta]=Ì¨ÈÅ¡É ¿¢Èõ ÌÚõÀ¼õ ¯Õ¸Õ
Comment[tr]=Düşük Renkli Simge Teması
Comment[uk]=Теми піктограм з обмеженими кольорами
Comment[zh_CN.GB2312]=低色彩图标主题
Comment[zh_TW.Big5]=低彩度圖示佈景
DisplayDepth=8
DesktopDefault=32
DesktopSizes=16,32
ToolbarDefault=22
ToolbarSizes=16,22,32
MainToolbarDefault=22
MainToolbarSizes=16,22,32
SmallDefault=16
SmallSizes=16
PanelDefault=16
PanelSizes=16,32
LockOverlay=lockoverlay
Directories=16x16/actions,16x16/apps,16x16/devices,16x16/filesystems,16x16/mimetypes,32x32/apps,32x32/devices,32x32/filesystems,32x32/mimetypes,22x22/actions
[16x16/actions]
Size=16
Context=Actions
Type=Fixed
[16x16/apps]
Size=16
Context=Applications
Type=Fixed
[16x16/devices]
Size=16
Context=Devices
Type=Fixed
[16x16/filesystems]
Size=16
Context=FileSystems
Type=Fixed
[16x16/mimetypes]
Size=16
Context=MimeTypes
Type=Fixed
[32x32/apps]
Size=32
Context=Applications
Type=Fixed
[32x32/devices]
Size=32
Context=Devices
Type=Fixed
[32x32/filesystems]
Size=32
Context=FileSystems
Type=Fixed
[32x32/mimetypes]
Size=32
Context=MimeTypes
Type=Fixed
## Temporary
[22x22/actions]
Size=22
Context=Actions
Type=Fixed
